@charset "UTF-8";
.anchor_btn {
  text-align: center;
}
.anchor_btn > div {
  display: inline-block;
  vertical-align: top;
}
.anchor_btn > div a {
  display: block;
  border-bottom: 2px solid #ccc;
  padding-bottom: 10px;
  position: relative;
  margin: 0 20px 6px;
}
.anchor_btn > div a:after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #ccc transparent transparent transparent;
  -webkit-transition: 0.3s ease;
          transition: 0.3s ease;
}
.anchor_btn > div a.on {
  color: #106ab4;
  border-bottom: 2px solid #106ab4;
}
.anchor_btn > div a.on:after {
  border-color: #106ab4 transparent transparent transparent;
}
@media only screen and (min-width: 1000px) {
  .anchor_btn > div a:hover {
    color: #106ab4;
    border-bottom: 2px solid #106ab4;
  }
  .anchor_btn > div a:hover:after {
    border-color: #106ab4 transparent transparent transparent;
  }
}

.btn03.fr {
  max-width: 230px;
  width: 100%;
}

@media only screen and (max-width: 639px) {
  .btn03.fr {
    max-width: 100%;
    margin-bottom: 20px;
  }
}
.btn03_wrap {
  text-align: center;
}
.btn03_wrap .btn03 {
  max-width: 230px;
  width: 100%;
  display: inline-block;
  vertical-align: bottom;
  margin: 0 10px 10px;
}

@media only screen and (max-width: 639px) {
  .btn03_wrap .btn03 {
    max-width: 100%;
    margin: 0 0 10px;
  }
}
/*
料金テーブルに関するCSS
*/
.price_table table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #cccccc;
}

.price_table table tr {
  border-bottom: 1px solid #ccc;
  background: #f2f2f2;
}

.price_table table tr.head td {
  background: #e3eaf4;
  text-align: center !important;
  font-size: 16px;
  font-weight: normal;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
}

.price_table table tr:nth-child(2n) {
  background: white;
}

.price_table table tr td {
  border-right: 1px solid #cccccc;
  padding: 2px 15px;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  text-align: right;
}

.price_table table tr td:first-child {
  font-weight: normal;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  text-align: left;
}

.price_table table tr td:last-child {
  border: none;
}

.price_table.table_clm3-2 {
  /* 3カラム2列の料金表 */
}

.price_table.table_clm3-2 table tr td:nth-child(1) {
  width: auto;
}

.price_table.table_clm3-2 table tr td:nth-child(2) {
  width: auto;
}

.price_table.table_clm2-4 {
  /* 2カラム4列の料金表 */
}

.price_table.table_clm2-4 table tr td:nth-child(1) {
  width: auto;
}

.price_table.table_clm2-4 table tr td:nth-child(2) {
  width: auto;
}

.price_table.table_clm2-4 table tr td:nth-child(3) {
  width: auto;
}

.price_table.table_clm2-4 table tr td:nth-child(4) {
  width: auto;
}

.price_table.table_clm2-3 {
  /* 2カラム3列の料金表 */
}

.price_table.table_clm2-3 table tr td:nth-child(1) {
  width: auto;
}

.price_table.table_clm2-3 table tr td:nth-child(2) {
  width: auto;
}

.price_table.table_clm2-3 table tr td:nth-child(3) {
  width: auto;
}

@media only screen and (max-width: 639px) {
  .price_table table tr td {
    padding: 2px 5px;
  }

  .price_table.table_clm3-2 {
    /* 3カラム2列の料金表 */
  }

  .price_table.table_clm3-2 table tr td:nth-child(1) {
    width: auto;
  }

  .price_table.table_clm3-2 table tr td:nth-child(2) {
    width: auto;
  }

  .price_table.table_clm2-4 {
    /* 2カラム4列の料金表 */
  }

  .price_table.table_clm2-4 table tr td:nth-child(1) {
    width: auto;
  }

  .price_table.table_clm2-4 table tr td:nth-child(2) {
    width: auto;
  }

  .price_table.table_clm2-4 table tr td:nth-child(3) {
    width: auto;
  }

  .price_table.table_clm2-4 table tr td:nth-child(4) {
    width: auto;
  }

  .price_table.table_clm2-3 {
    /* 2カラム3列の料金表 */
  }

  .price_table.table_clm2-3 table tr td:nth-child(1) {
    width: auto;
  }

  .price_table.table_clm2-3 table tr td:nth-child(2) {
    width: auto;
  }

  .price_table.table_clm2-3 table tr td:nth-child(3) {
    width: auto;
  }
}
.golf_helptable {
  margin: 0 0 40px 0;
  border-top: 1px solid #A9A9A9;
  border-left: 1px solid #A9A9A9;
  font-size: 14px;
  border-collapse: collapse;
}
.golf_helptable th {
  padding: 8px 0 5px 0;
  border-right: 1px solid #A9A9A9;
  border-bottom: 1px solid #A9A9A9;
  background-color: #E3C608;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  text-align: center;
}
.golf_helptable th.th1 {
  padding-left: 10px;
  text-align: left;
}
.golf_helptable td {
  padding: 10px 10px 8px 10px;
  border-right: 1px solid #A9A9A9;
  border-bottom: 1px solid #A9A9A9;
  background-color: #F2E5A1;
  text-align: center;
}
.golf_helptable td b {
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}

@media only screen and (max-width: 639px) {
  .golf_helptable {
    display: block;
  }
  .golf_helptable tbody, .golf_helptable tr, .golf_helptable td {
    display: block;
  }
  .golf_helptable th {
    display: none;
  }
  .golf_helptable td:nth-child(1):before {
    content: '区分：';
  }
  .golf_helptable td:nth-child(2):before {
    content: '往復：';
  }
  .golf_helptable td:nth-child(3):before {
    content: '片道（往路）：';
  }
}
.golf_btn {
  text-align: center;
}
.golf_btn .btn01 {
  display: inline-block;
  width: 100%;
  max-width: 320px;
}
.golf_btn .btn01:first-child {
  margin-right: 20px;
}
.golf_btn .btn01 a:before {
  content: none;
}

@media only screen and (max-width: 999px) {
  .golf_btn .btn01 {
    max-width: 260px;
  }
}
@media only screen and (max-width: 999px) {
  .golf_btn .btn01 {
    max-width: 100%;
  }
  .golf_btn .btn01:first-child {
    margin: 0 0 20px;
  }
}
@media only screen and (max-width: 639px) {
  .linkList ul li + li {
    margin: 0;
  }

  .linkList ul li + li:before {
    content: none;
  }
}
